Remove Logo Now! Help

Links
Topics
Remove Logo Now!
Contents | Index
Remove Logo Now! Help
Topics
Show All
Topics
Topic | Description
Welcome to Remove Logo Now! | Remove Logo Now! is a video correction tool that can remove logos, subtitles, watermarks, date and time stamps from video files. Program will automatically analyze the video file, find and delete any unwanted objects such as channel logos, unwanted subtitles and watermarks. The unique restoration algorithm removes static objects from video, even in the most complicated cases.
System Requirements | Remove Logo Now! needs any computer where you can launch Windows 2000, XP or Vista, 7. There is no required to have any special video codecs installed.
Installation | The installation is quite simple - just run the StampRemover.exe file. Then follow the instructions in the main screen of the installation program. You can uninstall the program from the Control Panel Add/Remove Applications window. Open the Control Panel from the Start menu, double click Add/Remove Programs, and double click on the Love Calendar entry in the dialog box.
Using Remove Logo Now! |
Registration |
Links
Topics
Copyright (c) 2011. All rights reserved.
Contents | Index
What do you think about this topic? Send feedback!


Welcome to Remove Logo Now!

Remove Logo Now! Help
Contents | Index
Up | Next
Welcome to Remove Logo Now!
Remove Logo Now! Help
Show All

Remove Logo Now! is a video correction tool that can remove logos, subtitles, watermarks, date and time stamps from video files.

Program will automatically analyze the video file, find and delete any unwanted objects such as channel logos, unwanted subtitles and watermarks. The unique restoration algorithm removes static objects from video, even in the most complicated cases.

Key features:
  • Remove unwanted logos watermarks, date stamps and other objects from video files
  • Works with all common video formats: AVI, MOV, M1V, MP2, SVCD, FLV, MP4, M2V, DVD, SWF, 3GP, MKV, WMV, and RM10..
  • Easy-to-use and user-friendly
  • Process more than one video - batch mode
  • No need to install large video editors
Group

Remove Logo Now! Help

Links
Remove Logo Now! Help
Copyright (c) 2011. All rights reserved.


System Requirements

Remove Logo Now! Help
Contents | Index
Up | Previous | Next
System Requirements
Remove Logo Now! Help
Show All

Remove Logo Now! needs any computer where you can launch Windows 2000, XP or Vista, 7. There is no required to have any special video codecs installed.

Group

Remove Logo Now! Help

Links
Remove Logo Now! Help
Copyright (c) 2011. All rights reserved.


Installation

Remove Logo Now! Help
Up | Previous | Next
Installation
Remove Logo Now! Help
Show All

The installation is quite simple - just run the StampRemover.exe file. Then follow the instructions in the main screen of the installation program.

You can uninstall the program from the Control Panel Add/Remove Applications window. Open the Control Panel from the Start menu, double click Add/Remove Programs, and double click on the Love Calendar entry in the dialog box.

Group

Remove Logo Now! Help

Links
Remove Logo Now! Help
Copyright (c) 2011. All rights reserved.


Using Remove Logo Now!

Remove Logo Now! Help, Topics
Up | Previous | Next
Using Remove Logo Now!
Remove Logo Now! Help | Topics
Show All
Group

Remove Logo Now! Help

Topics
Topic | Description
Main Window |
Program Menus |
How to remove logo from video | To remove logo from video file you need to perform the following steps:
Program Settings | Language - select the language of user interface
Links
Remove Logo Now! Help, Topics
Copyright (c) 2011. All rights reserved.


Main Window

Using Remove Logo Now!, See Also
Contents | Index
Up | Next
Main Window
Using Remove Logo Now! | See Also
Show All
The Main Window

Source Videos

Here you can add source video, remove the selected video, or clear the whole list of video files.

1. Click File->Add File(s) menu item to add video files to the list.

2. You can remove the selected file from the Videos by clicking File->Remove selected.

3. You can remove all the selected files by clicking File->Remove All.

Video Preview

Video preview area shows the current frame from Source Video list. You can use mouse to select the object or area you want to remove.

Using the slider bar below the Preview are you may select the current frame of the video.

Toolbar

Use the main Toolbar to chose the selection tool, zoom in and zoom out video, to start object removing.

They are following selection tools available:

Tool
Description
Use this tool to select rectangular areas on the source video. All pixels inside this rectangular area will be removed.
Use this tool to draw any selection on the source video.
Automatically locate logo position and select the logo are.
Use this button to start object-removing algorithm using the selected area on the video.
Click this button to show the Start panel. It allows to apply object removing to all videos from the Videos list.
Start panel contains the following options:

  • Destination Folder - place to store resulting videos. Use the Browse button to change it.
  • Start - click this button to start the batch operation.
Use this buttons to zoom video frame in or out.
Use this button to show the options dialog
See Also
Group

Using Remove Logo Now!

Links
Using Remove Logo Now!, See Also
Copyright (c) 2011. All rights reserved.


Program Menus

Using Remove Logo Now!
Remove Logo Now!
Contents | Index
Up | Previous | Next
Program Menus
Using Remove Logo Now!
Show All
File menu

Add Files: Click to select one or more source video files.

Remove Selected: Remove selected video files

Remove All: Remove all video files

Exit: By clicking this option, Remove Logo Now! will exit.

Tools menu

Free-Form Select - enable this tool to select any areas on the current video frame

Select - enable this tool to select rectangular areas on the current video

Marker - enable this tool to draw selection using marker

Find Logo - scan video file and automatically detect logo position

Start - display the Start panel and remove selected area from video

Stop - interrupt the current operation

Options - edit program's settings

Help menu

Contents: Shows help topics.

Online Demo: Shows online demonstration of program usage.

Order online: Opens your default browser and loads order page.

Register: Use to register your copy of the program. For details see the Purchasing and Registration section.

Send feedback: Opens default mail client on your computer to send your feedback. To and Subject boxes of the newly created message are automatically filled.

About: Provides information about the current version of the program.

Group

Using Remove Logo Now!

Links
Using Remove Logo Now!


How to remove logo from video

Using Remove Logo Now!
Remove Logo Now!
Contents | Index
Up | Previous | Next
How to remove logo from video
Using Remove Logo Now!
Show All

To remove logo from video file you need to perform the following steps:

  1. Add one or more videos using the Add Files(s) or Add Folder controls.
  2. Use the Find Logo tool to automatically locate logo are. Or you may select the area with the logotype manually using the Rectangular selection, Free-Form selection or Marker tools.

In the example above the Marker selection tool was used. Set up the proper marker radius and draw the selection over the logo with the marker.

In most cases logo on the video has fuzzy borders. You may need to select additions pixels around the logo to avoid artifacts on the resulting video.

  3. Click the Start button to start removing the selecting are.
  4. Specify the destination folder for your videos.
  5. Click the Start button and wait until object removing will be complete.
Group

Using Remove Logo Now!

Links
Using Remove Logo Now!


Program Settings

Using Remove Logo Now!
Remove Logo Now!
Contents | Index
Up | Previous
Program Settings
Using Remove Logo Now!
Show All

Language - select the language of user interface

Video options

Output Format - select the output video format. Supported formats are AVI, MOV, RM10, M1V, MP2, SVCD, FLV, MP4, M2V, DVD, SWF, 3GP, MKV and WMV.

Video bitrate - select the bitrate of the output video

Video frame rate - select the frame rate of the output video

Video encoder - select the video encoder for the output video. Program supports DivX, XViD and X264 video encoders.

Audio Options

Audio bitrate - select the bitrate of the output audio

Audio sample rate - select the sample rate of the output audio

Audio encoder - select the audio encoder for the output video. Program supports AAC, AC3, FLAG and MP3 audio encoders.

Group

Using Remove Logo Now!

Links
Using Remove Logo Now!


Registration

Remove Logo Now! Help, Topics
Contents | Index
Up | Previous
Registration
Remove Logo Now! Help | Topics
Show All
Group

Remove Logo Now! Help

Topics
Topic | Description
Purchasing and Registration |
Customer support | Please feel free to send us any comments, suggestions and questions regarding the program at this address: support@softorbits.com. Our customer support is free and available for both registered and unregistered users
License Agrement |
Links
Remove Logo Now! Help, Topics
Copyright (c) 2011. All rights reserved.


Purchasing and Registration

Registration
Contents | Index
Up | Next
Purchasing and Registration
Registration
Show All
Purchasing method

You can purchase Remove Logo Now! online by filling out the

http://www.removelogo.com/remove-logo-from-video/order.html.

Registration

Upon completion of purchasing procedure, a unique serial number will be sent to you by e-mail. The number is required to register the program.

If you forgot or lost your serial number, please send us your order ID and specify your name, company name and e-mail address you used to buy your copy of the program. Upon receipt of this information, we will send you the serial number.

To enter serial number

On the Help menu choose the Register item. Registration window will appear. Enter your serial number in the edit box and click the Ok button.

Upon successful completion of registration procedure you will receive the program notification informing you that you have successfully registered your version of the program. Just click Ok.

Checking the registration

To check registration status, select About option on the Help menu. If registration was successful, you will see the words "Registered version" at the bottom of dialog box.

If you experience any problems during registration process, please send a letter to support@softorbits.com. We will be happy to assist you with the registration.

Group

Registration

Links
Registration
Copyright (c) 2011. All rights reserved.


Customer support

Registration
Up | Previous | Next
Customer support
Registration
Show All

Please feel free to send us any comments, suggestions and questions regarding the program at this address: support@softorbits.com. Our customer support is free and available for both registered and unregistered users

Group

Registration

Links
Registration
Copyright (c) 2011. All rights reserved.


License Agrement

Registration
Contents | Index
Up | Previous
License Agrement
Registration
Show All
Remove Logo Now! License Agreement

SoftOrbits Remove Logo Now! END USER LICENSE AGREEMENT

IMPORTANT: THIS SOFTWARE END USER LICENSE AGREEMENT ("EULA") IS A LEGAL AGREEMENT BETWEEN YOU AND SoftOrbits Inc.

USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS.

READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.

IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE.

BY INSTALLING, COPYING, OR OTHERWISE USING THE SOFTWARE PRODUCT, YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.

1. LICENSE GRANT. SoftOrbits grants you a license to use one copy of the version of this SOFTWARE on a single computer.

"You" means the company, entity or individual whose funds are used to pay the license fee.

"Use" means storing, loading, installing, executing or displaying the SOFTWARE.

You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as

an intended part of the SOFTWARE programming features. This license is not transferable to any other system,

or to another organization or individual.

2. TRIAL and REGISTRATION. You are granted the right to use the SOFTWARE without registration solely for the purposes

of evaluating the performance of the SOFTWARE for a period of no more than 20 days. If after that time continued use

of the SOFTWARE is desired then the SOFTWARE must be registered with SoftOrbits subject to the terms as laid out in the

registration information which can be found in the documentation accompanying the SOFTWARE. You are expected to use

the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase.

This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction.

3. OWNERSHIP. The SOFTWARE is owned and copyrighted by SoftOrbits. Your license confers no title or ownership in the

SOFTWARE and should not be construed as a sale of any right in the SOFTWARE.

4. COPYRIGHT. The SOFTWARE and all rights, without limitation including proprietary rights therein, are owned by

SoftOrbits or its suppliers and are protected by copyright laws and international copyright treaties, as well as other

intellectual property laws and treaties. The SOFTWARE is licensed, not sold. You acknowledge that no title to the

intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership

rights to the SOFTWARE will remain the exclusive property of SoftOrbits and you will not acquire any rights to the

SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain

the same proprietary notices which appear on and in the SOFTWARE.

5. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble

the SOFTWARE in whole or in part.

6. NO OTHER WARRANTIES. THE SOFTWARE PRODUCT IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND. SoftOrbits Inc DISCLAIMS

ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO

IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS.

SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY

MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR

EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS

WHICH VARY FROM JURISDICTION TO JURISDICTION.

7. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such

invalidity shall not affect the validity of the remaining portions of this license.

8. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL SoftOrbits Inc OR ITS SUPPLIERS BE LIABLE TO YOU FOR

ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY,

PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF SoftOrbits Inc HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

IN NO EVENT WILL SoftOrbits LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY,

EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

9. GENERAL PROVISION. This is the entire agreement between you and SoftOrbits, which supersedes any prior agreement

or understanding, whether written, or oral, relating to the subject matter of this license. If any part of this

agreement is found void and unenforceable, it will not affect the validity of the balance of the agreement, which

shall remain valid and enforceable according to its terms. This agreement shall automatically terminate upon

failure by you to comply with its terms. SoftOrbits, on its sole discretion, may modify this agreement in writing at any time.

Group

Registration

Links
Registration
Copyright (c) 2011. All rights reserved.


See Also

See Also
Main Window
See Also
Copyright (c) 2011. All rights reserved.


Topics

Topics
Remove Logo Now! Help
Topics
Topic | Description
Welcome to Remove Logo Now! | Remove Logo Now! is a video correction tool that can remove logos, subtitles, watermarks, date and time stamps from video files. Program will automatically analyze the video file, find and delete any unwanted objects such as channel logos, unwanted subtitles and watermarks. The unique restoration algorithm removes static objects from video, even in the most complicated cases.
System Requirements | Remove Logo Now! needs any computer where you can launch Windows 2000, XP or Vista, 7. There is no required to have any special video codecs installed.
Installation | The installation is quite simple - just run the StampRemover.exe file. Then follow the instructions in the main screen of the installation program. You can uninstall the program from the Control Panel Add/Remove Applications window. Open the Control Panel from the Start menu, double click Add/Remove Programs, and double click on the Love Calendar entry in the dialog box.
Using Remove Logo Now! |
Registration |


Topics

Topics
Registration
Topics
Topic | Description
Purchasing and Registration |
Customer support | Please feel free to send us any comments, suggestions and questions regarding the program at this address: support@softorbits.com. Our customer support is free and available for both registered and unregistered users
License Agrement |


Topics

Topics
Using Remove Logo Now!
Topics
Topic | Description
Main Window |
Program Menus |
How to remove logo from video | To remove logo from video file you need to perform the following steps:
Program Settings | Language - select the language of user interface


Contents

Contents
Remove Logo Now! Help
Welcome to Remove Logo Now!
System Requirements
Installation
Using Remove Logo Now!
Main Window
Program Menus
How to remove logo from video
Program Settings
Registration
Purchasing and Registration
Customer support
License Agrement


Index

Index
C | H | I | L | M | P | R | S | U | W
C
Customer support
H
How to remove logo from video
I
Installation
L
License Agrement
M
Main Window
P
Program Menus
Program Settings
Purchasing and Registration
R
Registration
Remove Logo Now! Help
S
System Requirements
U
Using Remove Logo Now!
W
Welcome to Remove Logo Now!